Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 20:49:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sherif douhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherif douhan Bot:  Hi Sherif Douhan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6325599970 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966548299539            12:28 AM, 06th Jul                     sherif douhan                    Ok           12:30 AM, 06th Jul                   Sohaib                   Hi Sherif ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:30 AM, 06th Jul                     sherif douhan                    Hello Sohaib, how are you?           12:31 AM, 06th Jul                     sherif douhan                    I'm not happy ordering from you           12:32 AM, 06th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:32 AM, 06th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:32 AM, 06th Jul                     sherif douhan                    I received a message early that I shall receive my order today, and to be available.           12:32 AM, 06th Jul                     sherif douhan                    I spent the whole day waiting and nothing happened           12:33 AM, 06th Jul                     sherif douhan                    Then suddenly my order status updated on the application that I didn't respond to phone calls, while no one actually called me           12:33 AM, 06th Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966548200539)  but didn't receive any response from your end           12:36 AM, 06th Jul                     sherif douhan                    No he didn't           12:36 AM, 06th Jul                     sherif douhan                    I received my Amazon order today normally and the courier managed to contact me           12:37 AM, 06th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:37 AM, 06th Jul                     sherif douhan                    Ok Sohaib, I need to receive this order tomorrow urgently how can you help me to make sure of that??           12:38 AM, 06th Jul                     sherif douhan                    Noting that I'm traveling outside Saudia in two days, and this order is meant to be my kids Eid clothes and very important to me           12:39 AM, 06th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:40 AM, 06th Jul                     sherif douhan                    Will I receive it tomorrow?           12:41 AM, 06th Jul                   Sohaib                   We will inform you as soon as we get an update from our courier team via registered Email We'd appreciate your understanding and cooperation with us           12:42 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           12:43 AM, 06th Jul                     sherif douhan                    Yeah, I need you to tell me what I can do to receive my order tomorrow           12:44 AM, 06th Jul                     sherif douhan                    Like can I have the courier contacts or go to nearest branch to collect           12:47 AM, 06th Jul                   Sohaib                   As we have already inform our courier team to contact you very soon to arrange delivery a priority basis please allow us one more time so we can fix that optimally           12:47 AM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817574